org.apache.cassandra.streaming

## Interface IStreamCallback

-     public interface IStreamCallback

  Callback interface for streaming session success/failure.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onFailure()` called when streaming somehow got in trouble.
    `void` | `onSuccess()` called when stream session is finished successfully.

- - ### Method Detail

    - #### onSuccess

          void onSuccess()

      called when stream session is finished successfully.

    - #### onFailure

          void onFailure()

      called when streaming somehow got in trouble.

Copyright © 2014 The Apache Software Foundation